<?php

define( 'EXPLORE_SUBGE_HEADER', 'ПОДСТИЛИ' );
define( 'EXPLORE_ARTISTS_HEADER', 'ИСПОЛНИТЕЛИ ЭТОГО СТИЛЯ' );
define( 'EXPLORE_ALBUMS_HEADER', 'АЛЬБОМЫ ЭТОГО СТИЛЯ' );
define( 'EXPLORE_ALBUMSBY_HEADER', 'АЛЬБОМЫ ПО' );
define( 'EXPLORE_INGENRE', 'В ЭТОМ СТИЛЕ' );
define( 'EXPLORE_GE_HELP', 'Список всех исполнителей этого стиля' );
define( 'EXPLORE_AR_HELP', 'Список всех альбомов этого исполнителя в этом стиле' );
define( 'EXPLORE_AL_HELP', 'Список композиций в этом альбоме' );
define( 'EXPLORE_LISTALBUMS_HEADER', 'Список всех композиций в этих альбомах' );
define( 'EXPLORE_LISTARTISTS_HEADER', 'Список всех композиций этого исполнителя' );
define( 'EXPLORE_GENRE_HELP', 'Просмотреть этот стиль музыки' );

define( 'EXPLORE_PLAY_GE_HELP', 'Проиграть все композиции этого подстиля' );
define( 'EXPLORE_RANDPLAY_GE_HELP', 'Проиграть все композиции этого подстиля в произвольном порядке' );
define( 'EXPLORE_EDIT_GE_HELP', 'Редактировать этот стиль' );
define( 'EXPLORE_PLAY_AL_HELP', 'Проиграть все композиции в этом альбоме' );
define( 'EXPLORE_RANDPLAY_AL_HELP', 'Проиграть все композиции в этом альбоме в произвольном порядке' );
define( 'EXPLORE_EDIT_AL_HELP', 'Редактировать этот альбом' );
define( 'EXPLORE_PLAY_AR_HELP', 'Проиграть все композиции этого исполнителя в этом стиле' );
define( 'EXPLORE_RANDPLAY_AR_HELP', 'Проиграть все композиции этого исполнителя в этом стиле в произвольном порядке' );
define( 'EXPLORE_EDIT_AR_HELP', 'Редактировать этот подстиль' );

?>
